[84.154.90.*]
location=Germany (Munich, Bayern)
[82.82.71.*]
location=Germany (Berlin, Berlin)
[195.225.105.*]
location=Germany (Unknown)
[172.176.128.*]
location=United States (Sterling, Virginia)
[213.187.91.*]
location=Germany (Unknown)
[194.145.226.*]
location=EU (Unknown)
[62.214.189.*]
location=Germany (Berlin, Berlin)
[212.202.7.*]
location=Germany (Unknown)
[84.56.246.*]
location=Germany (Wiesbaden, Hessen)
[213.230.32.*]
location=Switzerland (Unknown)
[84.85.174.*]
location=Netherlands (Amsterdam, Noord-Holland)
[172.183.227.*]
location=United States (Sterling, Virginia)
[82.140.55.*]
location=Germany (Dortmund, Nordrhein-Westfalen)
[84.154.105.*]
location=Germany (Munich, Bayern)
[82.149.175.*]
location=Germany (Puerto De La Cruz, Canarias)
[80.141.243.*]
location=Germany (Cologne, Nordrhein-Westfalen)
[84.141.187.*]
location=Germany (Lubeck, Schleswig-Holstein)
[85.73.165.*]
location=Germany (Nienburg, Niedersachsen)
[194.162.42.*]
location=Germany (Unknown)
[81.217.77.*]
location=Austria (Unknown)
[80.171.53.*]
location=Germany (Hamburg, Hamburg)
[84.171.18.*]
location=Germany (Fulda, Hessen)
[84.165.75.*]
location=Germany (Unknown)
[84.141.81.*]
location=Germany (Unknown)
[84.175.47.*]
location=Germany (Neuwied, Rheinland-Pfalz)
[80.140.201.*]
location=Germany (Frankfurt, Hessen)
[217.136.31.*]
location=Belgium (Brussels, Brussels)
[80.140.81.*]
location=Germany (Unknown)
[207.33.111.*]
location=Unauthorized Program (Unauthorized Program)
[dyn-cable-customer.48.191.*]
location=Unauthorized Program (Unauthorized Program)
[217.189.232.*]
location=Germany (Unknown)
[80.138.102.*]
location=Germany (Stuttgart, Baden-Wurttemberg)
[82.83.206.*]
location=Germany (Munich, Bayern)
[84.144.1.*]
location=Germany (Stade, Niedersachsen)
[217.189.228.*]
location=Germany (Unknown)
[80.140.227.*]
location=Germany (Dusseldorf, Nordrhein-Westfalen)
[84.137.208.*]
location=Germany (Bremen, Bremen)
[213.7.97.*]
location=Germany (Bielefeld, Nordrhein-Westfalen)
[85.75.47.*]
location=Germany (Unknown)
[84.144.48.*]
location=Germany (Hamburg, Hamburg)
[217.184.51.*]
location=Germany (Unknown)
[83.138.191.*]
location=United Kingdom (Slough, England)
[84.169.77.*]
location=Germany (Mainz, Rheinland-Pfalz)
[210.150.10.*]
location=Japan (Sayama, Tokyo)
[65.214.44.*]
location=United States (Unknown)
[82.149.231.*]
location=Germany (Unknown)
[62.75.149.*]
location=Germany (Zurich, Zurich)
[212.95.118.*]
location=Germany (Unknown)
[80.121.1.*]
location=Austria (Vienna, Wien)
[84.141.120.*]
location=Germany (Eutin, Schleswig-Holstein)
[80.121.111.*]
location=Austria (Klagenfurt, Karnten)
[62.141.52.*]
location=Germany (Unknown)
[82.83.251.*]
location=Germany (Unknown)
[85.10.200.*]
location=Germany (Unknown)
[81.246.198.*]
location=Belgium (Liege, Liege)
[62.104.136.*]
location=Germany (Unknown)
[84.133.180.*]
location=Germany (Unknown)
[84.135.251.*]
location=Germany (Unknown)
[217.85.84.*]
location=Germany (NüRnberg, Bayern)
[62.153.167.*]
location=Germany (Bay Shore, New York)
[84.185.233.*]
location=Germany (Leipzig, Sachsen)
[193.251.169.*]
location=France (Paris, Ile-De-France)
[85.16.87.*]
location=Germany (Unknown)
[84.72.111.*]
location=Switzerland (Zurich, Zurich)
[83.135.30.*]
location=Germany (Dortmund, Nordrhein-Westfalen)
[84.136.244.*]
location=Germany (Bielefeld, Nordrhein-Westfalen)
[60.11.125.*]
location=China (Heilongjiang, Heilongjiang)
[85.89.66.*]
location=Sweden (Unknown)
[83.78.53.*]
location=Switzerland (Unknown)
[84.158.109.*]
location=Germany (Rottenburg, Baden-Wurttemberg)
[195.162.180.*]
location=Switzerland (Brugg, Aargau)
[85.178.190.*]
location=Germany (Berlin, Berlin)
[89.51.145.*]
location=Germany (Unknown)
[62.47.38.*]
location=Austria (Vienna, Wien)
[83.135.225.*]
location=Germany (Marl, Nordrhein-Westfalen)
[85.212.136.*]
location=Germany (Vienna, Wien)
[84.161.96.*]
location=Germany (Stuttgart, Baden-Wurttemberg)
[80.219.41.*]
location=Switzerland (Zurich, Zurich)
[84.182.144.*]
location=Germany (Unknown)
[89.48.30.*]
location=Germany (Unknown)
[80.137.173.*]
location=Germany (Hamburg, Hamburg)
[217.226.154.*]
location=Germany (Stuttgart, Baden-Wurttemberg)
[84.191.228.*]
location=Germany (Berlin, Berlin)
[84.144.11.*]
location=Germany (City:Hamburg, Hamburg)
[87.122.245.*]
location=Germany (City:Marl, Nordrhein-Westfalen)
[212.144.121.*]
location=Germany (City:Frankfurt, Hessen)
[80.136.51.*]
location=Germany (City:Bayreuth, Bayern)
[83.236.60.*]
location=Germany (City:Unknown)
[89.48.51.*]
location=Germany (City:Unknown)
[85.181.93.*]
location=Germany (City:Unknown)
[217.85.124.*]
location=Germany (City:Lutherstadt Wittenberg, Sachsen-Anhalt)
[85.255.117.*]
location=Belarus (City:Unknown)
[209.237.238.*]
location=United States (City:San Francisco, California)
[193.47.80.*]
location=Germany (City:Unknown)
[219.106.72.*]
location=Japan (City:Osaka, Osaka)
[149.242.224.*]
location=EU (City:Richmond, Virginia)
[219.140.165.*]
location=China (City:Wuhan, Hubei)
[200.243.218.*]
location=Brazil (City:Unknown)
[202.146.67.*]
location=Malaysia (City:Kuala Lumpur, Wilayah Persekutuan)
[195.177.65.*]
location=Poland (City:Unknown)
[84.157.246.*]
location=Germany (City:Reutlingen, Baden-Wurttemberg)
[84.181.178.*]
location=Germany (City:Tirschenreuth, Bayern)
[84.138.178.*]
location=Germany (City:Frankfurt, Hessen)
[82.83.41.*]
location=Germany (City:Dortmund, Nordrhein-Westfalen)
[200.122.153.*]
location=Costa Rica (City:Escazu, San Jose)
[http://www.ripe.net/fcgi-bin/whois?form_type=simple&full_query_string=&searchtext=195.*]
location=unresolved
[195.27.215.*]
location=EU (City:Unknown)
[62.227.208.*]
location=Germany (City:Witten, Nordrhein-Westfalen)
[217.85.71.*]
location=Germany (City:Hamburg, Hamburg)
[217.85.118.*]
location=Germany (City:Magdeburg, Sachsen-Anhalt)
[83.64.157.*]
location=Austria (City:Unknown)
[38.113.234.*]
location=United States (City:Unknown)
[142.161.166.*]
location=Canada (City:Winnipeg, Manitoba)
[212.79.173.*]
location=Germany (City:Unknown)
[205.188.145.*]
location=United States (City:Reston, Virginia)
[203.68.16.*]
location=Taiwan (City:Taipei, T'Ai-Pei)
[221.169.51.*]
location=Taiwan (City:Taipei, T'Ai-Pei)
[61.34.249.*]
location=Korea-KR (City:Seoul, Kyonggi-Do)
[66.139.75.*]
location=United States (City:Plano, Texas)
[82.114.69.*]
location=Yugoslavia (City:Pristina, Kosovo)
[196.1.96.*]
location=Senegal (City:Unknown)
[84.180.55.*]
location=Germany (City:Zwickau, Sachsen)
[84.146.165.*]
location=Germany (City:Regensburg, Bayern)
[83.236.61.*]
location=Germany (City:Unknown)
[83.228.177.*]
location=Switzerland (City:Pt. Louis, Pt. Louis)
[84.168.102.*]
location=Germany (City:Worms, Rheinland-Pfalz)
[80.136.160.*]
location=Germany (City:Unknown)
[84.141.124.*]
location=Germany (City:Kiel, Schleswig-Holstein)
[84.140.125.*]
location=Germany (City:Unknown)
[84.189.78.*]
location=Germany (City:Berlin, Berlin)
[84.190.222.*]
location=Germany (City:Berlin, Berlin)
[80.136.136.*]
location=Germany (City:Kassel, Hessen)
[80.136.6.*]
location=Germany (City:Bayreuth, Bayern)
[85.108.36.*]
location=Turkey (City:Unknown)
[84.172.212.*]
location=Germany (City:Hockenheim, Baden-Wurttemberg)
[88.134.25.*]
location=Germany (City:Unknown)
[84.61.136.*]
location=Germany (City:Unknown)
[84.186.111.*]
location=Germany (City:Unknown)
[80.144.47.*]
location=Germany (City:Unknown)
[80.145.75.*]
location=Germany (City:Stuttgart, Baden-Wurttemberg)
[85.178.119.*]
location=Germany (City:Berlin, Berlin)
[217.244.199.*]
location=Germany (City:Unknown)
[217.244.195.*]
location=Germany (City:Unknown)
[84.131.93.*]
location=Germany (City:Hannover, Niedersachsen)
[62.226.204.*]
location=Germany (City:Bielefeld, Nordrhein-Westfalen)
[84.189.87.*]
location=Germany (City:Berlin, Berlin)
[84.137.237.*]
location=Germany (City:Bremen, Bremen)
[84.131.215.*]
location=Germany (City:Hannover, Niedersachsen)
[66.246.195.*]
location=United States (City:Newton, New Jersey)
[213.164.69.*]
location=Germany (City:Unknown)
[84.61.32.*]
location=Germany (City:Unknown)
[63.216.32.*]
location=United States (City:Washington, District Of Columbia)
[212.88.174.*]
location=Austria (City:Unknown)
[72.36.180.*]
location=United States (City:Dallas, Texas)
[66.79.162.*]
location=United States (City:San Francisco, California)
[220.232.166.*]
location=Hong Kong (City:Unknown)
[84.163.235.*]
location=Germany (City:Karlsruhe, Baden-Wurttemberg)
[84.63.226.*]
location=Germany (City:Unknown)
[84.62.151.*]
location=Germany (City:Unknown)
[80.136.33.*]
location=Germany (City:Bayreuth, Bayern)
[217.85.232.*]
location=Germany (City:Dresden, Sachsen)
[89.48.49.*]
location=Germany (City:Unknown)
[217.226.181.*]
location=Germany (City:Erlangen, Bayern)
[84.140.210.*]
location=Germany (City:Lubeck, Schleswig-Holstein)
[84.57.255.*]
location=Germany (City:Frankfurt, Hessen)
[80.136.139.*]
location=Germany (City:Kassel, Hessen)
[84.46.127.*]
location=Germany (City:Unknown)
[217.224.102.*]
location=Germany (City:Frankfurt, Hessen)
[217.228.148.*]
location=Germany (City:Wiesbaden, Hessen)
[80.136.254.*]
location=Germany (City:Unknown)
[84.188.97.*]
location=Germany (City:Neubrandenburg, Mecklenburg-Vorpommern)
[85.176.107.*]
location=Germany (City:Hamburg, Hamburg)
[84.130.142.*]
location=Germany (City:Hannover, Niedersachsen)
[84.130.135.*]
location=Germany (City:Hannover, Niedersachsen)
[84.152.66.*]
location=Germany (City:Munich, Bayern)
[85.176.101.*]
location=Germany (City:Hamburg, Hamburg)
[80.135.255.*]
location=Germany (City:Cologne, Nordrhein-Westfalen)
[84.140.242.*]
location=Germany (City:Lubeck, Schleswig-Holstein)
[84.140.201.*]
location=Germany (City:Unknown)
[84.140.223.*]
location=Germany (City:Unknown)
[88.73.9.*]
location=Time to upgrade MTA:GUS (City:MTA:GUS needs to be updated)
[83.135.199.*]
location=Germany (City: Bielefeld, Nordrhein-Westfalen)
[77.181.208.*]
location=United Kingdom (City: Unknown)
[84.184.230.*]
location=Germany (City: Erfurt, Thuringen)
[85.179.42.*]
location=Germany (City: Unknown)
[89.61.141.*]
location=Germany (City: Unknown)
[89.59.154.*]
location=Germany (City: Unknown)
[84.144.31.*]
location=Germany (City: Hamburg, Hamburg)
[85.232.25.*]
location=unresolved
[91.16.164.*]
location=unresolved
